Subject: Gaussian 92 problem

From: <[email-masked]>
Date: Sat, 17 May 1997 15:31:55 -0600

I am trying to run a large molecule of symmetry T. I keep getting the error

 Error permuting atoms in Fill, LPerm:
   1   0   0   0   0   0   0   0   0   0
   0   0   0   0   0   0   0   0   0   0
   0   0   0   0   0   0   0   0   0   0
   0   0   0   0   0   0   0   0   0   0
   0   0   0   0   0   0   0   0   0   0
   0   0   0   0   0
 Symmetry turned off:
 Error termination in Lnk1e.

Since I don't have a manual handy, I can't determine what is causing the 
problem. I tried using NoSym to no avail. Does anybody have any ideas as to
how I can fix this?

-Cory Pye